# dipy_mask

## Synopsis

Workflow for creating a binary mask

## Usage

    dipy_mask [OPTIONS] input_files lb

## Input Parameters

- `input_files`

  Path to image to be masked.

- `lb`

  Lower bound value.

## General Options

- `--ub`

  Upper bound value. (default: inf)

## Output Options

- `--out_dir`

  Output directory. (default: current directory)

- `--out_mask`

  Name of the masked file. (default: mask.nii.gz)

## References

Garyfallidis, E., M. Brett, B. Amirbekian, A. Rokem, S. Van Der Walt, M. Descoteaux, and I. Nimmo-Smith. Dipy, a library for the analysis of diffusion MRI data. Frontiers in Neuroinformatics, 1-18, 2014.